---
references:
- id: BakerFive2021
  accessed:
    - year: 2021
      month: 9
      day: 13
  author:
    - family: Baker
      given: Monya
  citation-key: BakerFive2021
  container-title: Nature
  DOI: 10.1038/d41586-021-02428-3
  issue: '7875'
  issued:
    - year: 2021
      month: 9
      day: 6
  language: en
  number: '7875'
  page: 293-294
  publisher: Nature Publishing Group
  title: Five keys to writing a reproducible lab protocol
  type: article-journal
  volume: '597'

- id: BalabanTen2021
  accessed:
    - year: 2021
      month: 3
      day: 23
  author:
    - family: Balaban
      given: Gabriel
    - family: Grytten
      given: Ivar
    - family: Rand
      given: Knut Dagestad
    - family: Scheffer
      given: Lonneke
    - family: Sandve
      given: Geir Kjetil
  citation-key: BalabanTen2021
  container-title: PLOS Computational Biology
  container-title-short: PLOS Computational Biology
  DOI: 10.1371/journal.pcbi.1008549
  ISSN: 1553-7358
  issue: '3'
  issued:
    - year: 2021
      month: 3
      day: 11
  language: en
  page: e1008549
  publisher: Public Library of Science
  title: Ten simple rules for quick and dirty scientific programming
  type: article-journal
  URL: >-
    https://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1008549
  volume: '17'

- id: BarnesPublish2010
  author:
    - family: Barnes
      given: Nick
  citation-key: BarnesPublish2010
  container-title: Nature
  DOI: 10.1038/467753a
  issued:
    - year: 2010
  page: '753'
  title: 'Publish your computer code: it is good enough'
  type: article-journal
  volume: '467'

- id: BoettigerIntroduction2015
  author:
    - family: Boettiger
      given: Carl
  citation-key: BoettigerIntroduction2015
  container-title: ACM SIGOPS Operating Systems Review
  DOI: 10.1145/2723872.2723882
  ISSN: '01635980'
  issue: '1'
  issued:
    - year: 2015
      month: 1
      day: 20
  page: 71-79
  title: >-
    An introduction to Docker for reproducible research, with examples from the
    R environment
  type: article-journal
  URL: http://arxiv.org/abs/1410.0846
  volume: '49'

- id: CommonsNational2022
  accessed:
    - year: 2022
      month: 7
      day: 7
  author:
    - family: Commons
      given: Australian Research Data
  citation-key: CommonsNational2022
  DOI: 10.5281/zenodo.6378082
  issued:
    - year: 2022
      month: 3
      day: 28
  publisher: Zenodo
  title: A National Agenda for Research Software
  type: article-journal
  URL: https://zenodo.org/record/6378082

- id: CommunityTuring2019
  accessed:
    - year: 2020
      month: 9
      day: 16
  author:
    - family: Community
      given: The Turing Way
    - family: Arnold
      given: Becky
    - family: Bowler
      given: Louise
    - family: Gibson
      given: Sarah
    - family: Herterich
      given: Patricia
    - family: Higman
      given: Rosie
    - family: Krystalli
      given: Anna
    - family: Morley
      given: Alexander
    - family: O'Reilly
      given: Martin
    - family: Whitaker
      given: Kirstie
  citation-key: CommunityTuring2019
  DOI: 10.5281/ZENODO.3233853
  issued:
    - year: 2019
      month: 3
      day: 25
  publisher: Zenodo
  title: 'The Turing Way: A Handbook for Reproducible Data Science'
  type: software
  URL: https://zenodo.org/record/3233853
  version: v0.0.4

- id: LeroyWhen2021
  accessed:
    - year: 2021
      month: 9
      day: 13
  author:
    - family: Leroy
      given: Dorian
    - family: Sallou
      given: June
    - family: Bourcier
      given: Johann
    - family: Combemale
      given: Benoit
  citation-key: LeroyWhen2021
  container-title: IEEE Computer Society
  issued:
    - year: 2021
  language: en
  title: When Scientific Software Meets Software Engineering
  type: article-journal
  URL: https://hal.inria.fr/hal-03318348
...
